@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');

.rend_btn {
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: center;
    background-color: #F6C143;
    border: none;
    width: 100%;
    border-radius: 4px;
    height: 50px;
}

.booked-dates {
	padding: 20px;
	background-color: #f5f6f7;
	margin-bottom: 30px;
	text-align: center;
	display: flex;
}
.booked-summary {
	padding: 20px;
	background-color: #f5f6f7;
	margin-bottom: 30px;
	text-align: center;
	display: flex;
}

.booked-dates .start-date {
	float: left;
	width: 50%;
	border-right: 1px solid #d7d7d7;
}

.booked-summary .booked-sum {
	float: left;
	width: 100%;
}

.booked-dates .end-date {
	float: right;
    width: 50%;
}

.booked-dates .start-date div, .booked-dates .end-date div {
	color: #333;
	font-size: 12px;
}

.booked-dates .start-date time, .booked-dates .end-date time {
	font-size: 14px;
}

.clear {
	clear: both;
}
/*******************
Paddings
*******************/
body {
	background: #ffffff;
	font-family: 'Poppins';
	margin: 0;
	overflow-x: hidden;
	color: #3a3a3a;
}
/*******************
Headings
*******************/
h1, h2, h3, h4, h5, h6 {
	color: #3a3a3a;
	font-family: 'Poppins';
	margin:0px;
}
p {
	color:#8d8c8c;
	line-height:24px;
	margin:0px;
}
/*-----------Title-------------*/
.title {
    margin: 45px 0 10px;
    font-size: 25px;
    font-weight: 700;
    position: relative;
}
.title::before {
    position: absolute;
    content: '';
    width: 50px;
    height: 4px;
    left: 25px;
    bottom: -15px;
    z-index: 100;
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #f3b934;
}
.subtitle {
	font-size: 17px;
	font-weight: 400;
	color: #3a3a3a;
	letter-spacing: 0.6px;
}
.form-control:focus {
	box-shadow: inherit;
}
/*********Header**********/

.header {
	width: 100%;
	background: #fff;
}
.header-nav-bar {
	padding: 0px 0px;
	width: 100%;
	left: 0px;
}
.header-nav-bar .navbar-nav .nav-link {
color: #000000;
font-size: 16px;
padding: 15px 18px;
font-weight: 500;
line-height: 60px;
}
.header-nav-bar .navbar-nav .nav-item:hover .nav-link {
	color: #f3b934;
}
.navbar-toggler {
	color: #fff;
}


.fixed-header .h5-nav-bar .navbar-nav .nav-link {
	line-height: 40px;
}


/*----------------------Slider---------------------*/
.slider {
}
.slide-image {
	width: 100%;
}
.slider .carousel-control-next, .slider .carousel-control-prev {
	position: absolute;
	display: none;
}
.slider .slide-text {
	position: absolute;
	top: 35%;
	width: 100%;
}
.slider .slide-text h1 {
font-size: 59px;
color: #fff;
font-weight: 600;
}
.slider .slide-text p {
	font-size: 18px;
	color: #fff;
	font-weight: 400;
	line-height: 27px;
	margin-top: 30px;
}
.slider .slide-text button {

    
background: rgba(255,166,0,1);
background: -moz-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,166,0,1)), color-stop(100%, rgba(241,205,139,1)));
background: -webkit-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
background: -o-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
background: -ms-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
background: linear-gradient(to right, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa600', endColorstr='#f1cd8b', GradientType=1 );

    padding: 8px 20px;
    color: #fff;
    font-weight: 500;
    border: none;
    border-radius: 4px;
    font-size: 18px;
    margin-top: 40px;

border-radius: 20px;

}

.selectdiv:after {
	content: '\f107';
	font: normal normal normal 17px/1 FontAwesome;
	color: #202020;
	right: 11px;
	top: 6px;
	height: 34px;
	padding: 13px 0px 0px 8px;
	position: absolute;
	pointer-events: none;
}
.selectdiv select {
	-moz-appearance: none;
	height: 54px !important;
	cursor: pointer;
	-webkit-appearance: none;
}
.selectdiv {
	position:relative;
}


.other-main-area {
    background-color: #f7f7f7;
    padding: 40px 0;
}

/*----------------------about-main-area---------------------*/
.about-main-area {
    background-color: #f7f7f7;
    padding: 40px 0;
	margin-top: 50px;
}
.about-main-area p {
    padding-top: 30px;
}
.about-main-area button {
    background: rgba(255,166,0,1);
    background: -moz-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,166,0,1)), color-stop(100%, rgba(241,205,139,1)));
    background: -webkit-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: -o-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: linear-gradient(to right, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa600', endColorstr='#f1cd8b', GradientType=1 );
    padding: 8px 30px;
    color: #fff;
    font-weight: 500;
    border: none;
    border-radius: 4px;
    font-size: 18px;
    margin-top: 40px;
    border-radius: 20px;
}

/*----------------------Exclusive---------------------*/


.featured-new img {
	width: auto !important;
}

.exclusive .subtitle, .explore .subtitle, .happening_cities .subtitle {
	margin-bottom: 10px;
}

.trending-text {
    padding: 20px 15px;
	background: #f7f7f7;
}
.trending-img img {
	transition:all 2s ease;
}
.trending-img:hover img {
	transform:scale(1.1, 1.1);
}
.trending-img .img-fluid {
	width:100%;
}

.trending-text .text-top .heading h3 {
margin-bottom: 15px;
color: #8d8c8c;
font-size: 13px;
font-weight: 100;
margin-top: 10px;
line-height: 19px;
}
.trending-text .text-top .heading a {
font-size: 18px;
color: #000;
font-weight: 300;
text-decoration: none;
}
.trending-text .text-top .heading h4 {
	font-size: 14px;
	font-weight: 300;
	margin-top: 10px;
}

.trending-text .text-top .heading {
	width:100%;
}

#slider_one .owl-dots {
	display:none;
}
#slider_one .owl-prev {
	background-color: #fff !important;
	opacity: 1;
	color: #f3b934;
	box-shadow: -2px 1px 14px #898989;
	font-size: 29px;
	height: 45px;
	width: 45px;
	border-radius: 50%;
	position: absolute;
	left: -25px;
	top: 130px;
	padding: 0;
}
#slider_one .owl-next {
	background-color: #fff !important;
	opacity: 1;
	color: #f3b934;
	box-shadow: -2px 1px 14px #898989;
	font-size: 29px;
	height: 45px;
	width: 45px;
	border-radius: 50%;
	position: absolute;
	right: -25px;
	top: 130px;
	padding: 0;
}









/*-----------------------------------------------------*/

.Products_book h5 {
    margin: 30px 0 15px;
    font-size: 17px;
    font-weight: 500;
    position: relative;
	color:#000;
}
.Products_book ul {
	padding-left:0;
	list-style:none;
}
.Products_book ul li {
    color: #8d8c8c;
    line-height: 30px;
    margin: 0px;
}
#slider_tow .owl-dots {
	display:none;
}
#slider_tow .owl-prev {
	background-color: #fff !important;
	opacity: 1;
	color: #f3b934;
	box-shadow: -2px 1px 14px #898989;
	font-size: 29px;
	height: 45px;
	width: 45px;
	border-radius: 50%;
	position: absolute;
	left: -25px;
	top: 40%;
	padding: 0;
}
#slider_tow .owl-next {
	background-color: #fff !important;
	opacity: 1;
	color: #f3b934;
	box-shadow: -2px 1px 14px #898989;
	font-size: 29px;
	height: 45px;
	width: 45px;
	border-radius: 50%;
	position: absolute;
	right: -25px;
	top: 40%;
	padding: 0;
}

.detail_right {
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 15px;
}
.detail_right h3 {
    font-size: 19px;
    font-weight: 600;
}
.price_range p {
    font-size: 16px;
    color: #3a3a3a;
    font-weight: 400;
}
.price_range a {
    font-size: 16px;
    color: #ffa500;
    font-weight: 500;
    margin-left: 10px;
}
.reservation .selectdiv select {
    -moz-appearance: none;
    height: 43px !important;
    cursor: pointer;
    -webkit-appearance: none;
    border-radius: 20px;
    font-size: 16px;
    font-weight: 400;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(181,181,181,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(181,181,181,1);
box-shadow: 0px 0px 10px 0px rgba(181,181,181,1);
}
.reservation input{
    -moz-appearance: none;
    height: 43px !important;
    cursor: pointer;
    -webkit-appearance: none;
    border-radius: 20px;
    font-size: 16px;
    font-weight: 400;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(181,181,181,1);
-moz-box-shadow: 0px 0px 10px 0px rgba(181,181,181,1);
box-shadow: 0px 0px 10px 0px rgba(181,181,181,1);
}
.price_range {
    margin-top: 10px;
}
.reservation {
    margin-top: 20px;
	margin-bottom: 15px;
}
.selectdiv select {
    -moz-appearance: none;
    height: 54px !important;
    cursor: pointer;
    -webkit-appearance: none;
}
.selectdiv::after {
content: '\f107';
font: normal normal normal 17px/1 FontAwesome;
color: #202020;
right: 25px;
top: 0;
height: 34px;
padding: 13px 0px 0px 8px;
position: absolute;
pointer-events: none;
}
.detail_right button {

    background: rgba(255,166,0,1);
    background: -moz-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,166,0,1)), color-stop(100%, rgba(241,205,139,1)));
    background: -webkit-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: -o-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: linear-gradient(to right, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa600', endColorstr='#f1cd8b', GradientType=1 );
    padding: 8px 30px;
    color: #fff;
    font-weight: 500;
    border: none;
    border-radius: 4px;
    font-size: 18px;
margin-top: 30px;
border-radius: 20px;
width: 100%;
margin-bottom: 15px;

}
.detail_saller input {
    border-radius: 25px;
    height: 43px;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 0px 10px 0px #b5b5b5cc;
    -moz-box-shadow: 0px 0px 10px 0px #b5b5b5cc;
    box-shadow: 0px 0px 10px 0px #b5b5b5cc;
    border: none;
    margin-bottom: 15px;
}
.detail_saller label {
    margin: 0 0 15px 0;
    text-transform: capitalize;
    font-size: 18px;
    color: #3a3a3a;
    font-weight: 400;
    letter-spacing: 1px;
}
.detail_right button {

    background: rgba(255,166,0,1);
    background: -moz-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,166,0,1)), color-stop(100%, rgba(241,205,139,1)));
    background: -webkit-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: -o-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: linear-gradient(to right, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa600', endColorstr='#f1cd8b', GradientType=1 );
    padding: 8px 30px;
    color: #fff;
    font-weight: 500;
    border: none;
    border-radius: 4px;
    font-size: 18px;
    margin-top: 30px;
    border-radius: 20px;
    width: 100%;
    margin-bottom: 15px;

}
.book_search {

    background: rgba(255,166,0,1);
    background: -moz-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,166,0,1)), color-stop(100%, rgba(241,205,139,1)));
    background: -webkit-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: -o-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: linear-gradient(to right, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa600', endColorstr='#f1cd8b', GradientType=1 );
    padding: 8px 30px;
    color: #fff;
    font-weight: 500;
    border: none;
    border-radius: 4px;
    font-size: 18px;
    border-radius: 0;
    width: 330px;
    margin: 60px auto;
	cursor:pointer;

}
/*----------------------Quick Search-------------------------------*/

.quick_search .quick_search_parts h3 {
	font-size: 22px;
	font-weight: 500;
	margin-top: 25px;
	color:#3a3a3a;
}
.quick_search .quick_search_parts p {
	font-size: 16px;
	font-weight: 400;
	color: #777777;
	margin-top: 10px;
}
.quick_search a {
    font-size: 18px;
    color: #f3b934;
    margin-top: 10px;
    display: block;
}
.quick_search {
	padding:0px 0px;
}
.quick_search_parts img {
	background:#f8f8f8;
	border-radius:50%;
}
.quick_search .title::before {
    left: 50%;
}
/*----------------------  Footer  ---------------------*/
	
.footer_all {
	background:#3a3a3a;
	padding:0px 0px;
}
.footer_all h3 {
	font-size: 22px;
	transition: all 0.5s ease;
	font-weight: 600;
	margin-bottom: 10px;
}
.footer_all ul li a {
	color:#e3e3e3 !important;
	font-size:14px;
	transition:all 0.5s ease;
	line-height:30px;
	font-weight:400;
	text-decoration:none;
}
.footer_all p {
	color:#e3e3e3 !important;
	font-size:14px;
	font-weight:400;
}
.footer_all ul li a:hover {
	color:#ff3a54 !important;
}
.bottom_bar.copyright {
	background:#575757;
	padding:16px 0px;
	font-size:14px;
}
.footer_all .input-group-append button {
background: rgba(255,166,0,1);

background: -moz-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);

background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,166,0,1)), color-stop(100%, rgba(241,205,139,1)));

background: -webkit-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);

background: -o-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);

background: -ms-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);

background: linear-gradient(to right, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa600', endColorstr='#f1cd8b', GradientType=1 );
	padding: 0 15px;
	font-size: 18px;
	border-radius:0px;
}
.footer_all ul li .fa {
	color:#ff3a54;
	font-size: 17px;
	margin: 0 5px 0 0;
	vertical-align: text-top;
}
.footer_all .input-group .form-control {
	border-radius: 0px;
	border: none;
}
.footer_all .btn {
	border: none;
}
.footer_all .input-group .form-control {
	font-weight: 300;
	padding: 0 15px;
	color: #999999;
	font-size: 15px;
	height: 40px;
}
.footer_all h3.text-white {
	margin-top: 10px;
	margin-bottom: 15px;
}
.footer_all .round-social .fa {
background-color: inherit;
border-radius: 50%;
color: #fff;
font-size: 19px;
height: 40px;
margin-left: 3px;
padding: 3px 0;
text-align: center;
width: 40px;
line-height: 32px;
border: 1px solid #fff;
transition: all 0.5s ease;
}
.newsletter .input-group {
    width: 90%;

}
.footer_middle {
    padding-top: 50px;
}
.round-social.text-right {

    padding-top: 70px;

}
.footer_all .round-social .fa:hover {
	background-color: #f3b934;
	border: 1px solid #f3b934;
}
.footer {
	padding: 40px 0 50px 0;
}
.newsletter p {
	font-size: 15px;
	font-weight: 300;
	line-height: 24px;
}
.bottom-bar {
	background-color: #575757;
	padding: 15px 0;
}
.bottom-bar p {
	font-size: 14px;
	font-weight: 100;
}
.bottom_bar .social-links li a {
	color: #ffffff;
	border: 1px solid #ffffff;
}
.top_awro {
	background: #f3b934 none repeat scroll 0 0;
	cursor: pointer;
	padding: 6px 8px;
	position: fixed;
	bottom: 59px;
	right: 20px;
	display: none;
	height: 45px;
	width: 45px;
	border-radius: 50%;
	text-align: center;
	line-height: 30px;
	transition: all 0.5s ease;
	display:block;
}
.top_awro .fa.fa-chevron-up {
	color: #fff;
}

input:focus {
	outline: none;
}





/*------------------------------------------------------------------*/

.banner-innerpage {
    background-color: #f7f7f7;
    padding: 60px 0;
}
.breadcrumb {
    background-color: #f7f7f7;
	margin: 0px;
}
.breadcrumb-item.active {
    color: #010101;
    font-size: 19px;
}
.breadcrumb-item a {
    color: #010101;
    font-size: 19px;
}
.dot {
height: 10px;
width: 10px;
background-color: #f3b934;
display: inline-block;
border-radius: 7px;
margin-right: 10px;
}
.timeing {
    width: 110px;
    display: inline-block;
    text-align: right;
}


.cart_left {
    font-size: 16px;
    font-weight: 100;
}
.cart_r_left {
    font-weight: 700;
    font-size: 18px;
}
.Products_book label {
    margin: 0 0 15px 0;
    text-transform: capitalize;
    font-size: 18px;
    color: #3a3a3a;
    font-weight: 400;
    letter-spacing: 1px;
}
.Products_book input {
    border-radius: 25px;
    height: 43px;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 0px 10px 0px #b5b5b5cc;
    -moz-box-shadow: 0px 0px 10px 0px #b5b5b5cc;
    box-shadow: 0px 0px 10px 0px #b5b5b5cc !important;
    border: none;
    margin-bottom: 15px;
}


.form-check {
    border-radius: 25px;
    height: 43px;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 0px 10px 0px #b5b5b5cc;
    -moz-box-shadow: 0px 0px 10px 0px #b5b5b5cc;
    box-shadow: 0px 0px 10px 0px #b5b5b5cc;
    border: none;
    margin-bottom: 15px;
	line-height: 45px;
	padding-left: 35px;
	margin-top: 30px;
}

.form-check input {
    border-radius: 25px;
    height: 36px;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 0px 10px 0px #b5b5b5cc;
    -moz-box-shadow: 0px 0px 10px 0px #b5b5b5cc;
    box-shadow: 0px 0px 10px 0px #b5b5b5cc;
    border: none;
    margin-bottom: 15px;
}

.profile_detail .img-fluid {
    margin-left: 10px;
}
.profile_detail button {
    background: rgba(255,166,0,1);
    background: -moz-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,166,0,1)), color-stop(100%, rgba(241,205,139,1)));
    background: -webkit-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: -o-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    background: linear-gradient(to right, rgba(255,166,0,1) 0%, rgba(241,205,139,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa600', endColorstr='#f1cd8b', GradientType=1 );
    padding: 8px 30px;
    color: #fff;
    font-weight: 500;
    border: none;
    border-radius: 4px;
    font-size: 18px;
    margin-top: 15px;
    border-radius: 20px;
    width: 100%;
    margin-bottom: 15px;
	cursor:pointer;
}
.Products_book .cart_mid {
    display: inline-block !important;
    width: 100%;
}
 @media only screen and (max-width :575px) {

}
 @media (max-width: 480px) {

}
 @media (max-width: 991px) {
.header-nav-bar {
	padding: 10px 0px;
}
.header-nav-bar .navbar-brand {
	position: relative;
}
.header-nav-bar .navbar-collapse {
	background: #263238;
	padding: 15px 15px 20px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
	box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
	z-index: 10;
}
.header-nav-bar .navbar-nav .nav-link {
	color: #ffffff;
	line-height: 30px;
}
.iner_page .header-nav-bar .navbar-nav .nav-link {
	color: #fff;
}

}
 @media (max-width: 767px) {
.header-nav-bar .header_r {
	position: absolute;
	right: inherit;
	padding-top: 0;
	padding-left: 15px;
}
.header-nav-bar .navbar-collapse {
	padding: 15px 15px 50px !important;
}
#pnlSimpleCalendar {
    width: 255px;
    margin: 0 auto 20px;
}

.header .navbar-brand {
	margin-right: 45px;
}
.home2 .book-now-home .fa {
	top: 13px !important;
}
.slider .slide-text h1 {
	font-size: 22px;
}
.slider .slide-text p {
	font-size: 16px;
	margin-top: 15px;
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.slider .slide-text button {
    margin-top: 25px;
}
.slider .slide-image {
height: 280px;
width: auto;
}
.fa-bars::before {
    content: "\f0c9";
    color: #000;
}
.slider .slide-text {
	top: 38%;
}

.selectdiv::after {
	right: 26px;
}
.calendar table td {
    color: #4a4a4a;
    width: 36px;
    height: 36px;
	line-height: 35px;
}
.selectdiv select {
	/*padding-left: 0;*/
}
.detail_right {
    margin-top: 20px;
}
.title {
	margin: 30px 0 10px;
}
.subtitle {
	font-size: 16px;
}

.owl-theme .owl-nav.disabled + .owl-dots {
	margin-top: 20px !important;
}
#slider_one {
	margin: 0px !important;
}

#slider_one .owl-prev {
	left: -18px;
}
#slider_one .owl-next {
	right: -18px;
}
.single-banner {
    margin-bottom: 20px;
}
.about-main-area {
    padding: 40px 0;
    margin-top: 30px;
}
.about-main-area {
    padding: 0 0 40PX;
    margin-top: 30px;
}
.trending-parts.rounded {

    margin-bottom: 30px;

}
.book_search {
    width: 291px;
    margin: 40px auto;

}
.col-lg-4.col-md-4.text-center.footer_middle {
    text-align: left !important;
}
.round-social.text-right {

    padding-top: 50px;
    float: left;

}
.trending-img:hover img {

    transform: none;

}
.about-main-area img {
	margin-top:30px;
}
.explore_dec ul li {
	font-size: 12px;
}


.quick_search .quick_search_parts p {
	margin-bottom: 30px;
}

.navbar-brand img {
	width: 150px;
}
.profile_detail .img-fluid {
    width: 98px;
    padding-top: 13px !important;
    float: right;
    margin-left: 10px;
}
.breadcrumb-item.active {
    color: #010101;
    font-size: 16px;
}
.breadcrumb-item a {
    color: #010101;
    font-size: 16px;
}
.banner-innerpage {
    background-color: #f7f7f7;
    padding: 20px 0;
}
}
 @media (min-width: 768px) and (max-width: 991px) {
.header .navbar-brand {
	margin-right: 26px;
}

.slider .slide-text {
	top: 28%;
}
.slide-image {
	height: 520px;
	width: auto;
}
.slider .slide-text p br {
	display: none;
}

.quick_search .quick_search_parts p {
	font-size: 14px;
}
.quick_search .quick_search_parts h3 {
	font-size: 19px;
}
.footer_all h3 {
	font-size: 15px;
}
.footer_all ul li a {
	font-size: 13px;
}
.footer_all p {
	font-size: 13px;
}
.newsletter p {
	font-size: 13px;
}
.footer_all .input-group-append button {
	padding: 0 9px;
	font-size: 18px;
}
.footer_all .input-group .form-control {
	font-size: 13px;
}

.banner-innerpage {
    background-color: #f7f7f7;
    padding: 20px 0;
}
.fa-bars::before {

    content: "\f0c9";
    color: #000;

}
.about-main-area img {

    margin-top: 30px;

}
.about-main-area {

    padding: 0 0 40PX;
    margin-top: 30px;

}
.clander {
    width: 322px;
    margin: 0 auto;
}

}
@media (min-width: 1200px) {
.container {
	max-width: 1170px;
}
.table-responsive {
	display: inline-table;
}
.options_provide_l {
	padding: 90px 0px 120px 0px !important;
	height: 575px !important;
}
.options_provide_r {
	padding: 150px 0 106px 115px !important;
	height: 575px !important;
}
.options_provide_l .container {
	width:570px;
	float: right;
}
.options_provide_r .container {
	width: 485px;
	float: left;
}
.options_provide_r .testimonials-text {
	width: 99%;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.calendar table td {

    color: #4a4a4a;
    width: 36px;
    height: 36px;
    line-height: 34px;
}
}
@media (min-width: 481px) and (max-width: 767px) {

}
 @media (max-width: 575.98px) {

.slider .slide-text {
	top: 20%;
}

}
 @media (max-width: 480px) {
.top_header p {
	font-size: 13px;
	line-height: 25px;
}
.top_header .fa {
	height: 25px;
	width: 25px;
	line-height: 18px;
}
.navbar-brand img {
	width: 150px;
}
}
@media (min-width: 1200px) and (max-width: 1420px) {
.listing_l .bg-success {
	width: 51%;
}
.explore-parts .explore_top a {
	font-size: 14px;
}
.explore_dec ul li {
	font-size: 11px;
	line-height: 22px;
}
}